[PYTHON-CRYPTO] m2crypto 0.13 doesn't works with python 2.1.3

Heikki Toivonen heikki at OSAFOUNDATION.ORG
Thu Sep 8 20:50:58 CEST 2005

Josef Meile wrote:
> when installing m2crypto 0.13 in python 2.1.3, the tests failed with the
> following error:

You are the first person to request support for such an old Python
version. I posted a question about required Python versions back in May
2005 and only got responses that stated 2.3 and newer would be fine.

I did file your request as
https://bugzilla.osafoundation.org/show_bug.cgi?id=3953 but I don't
think I'll get to it unless there is more demand for it. I do accept
patches that don't break compatibility, though.

  Heikki Toivonen

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 253 bytes
Desc: OpenPGP digital signature
URL: <http://mail.python.org/pipermail/python-crypto/attachments/20050908/42f76fa6/attachment.pgp>

More information about the python-crypto mailing list